ranges::v3::view::closed_iota_fn Struct Reference

## Synopsis of methods

constexpr closed_iota_fn | closed_iota {}

## Public Member Functions

template<typename From , typename To , requires = (WeaklyIncrementable<From>() && WeaklyEqualityComparable<From, To>())>
meta::if_< meta::and_< RandomAccessIncrementable< From >, Same< From, To > >, detail::take_exactly_view_< iota_view< From >, true >, closed_iota_view< From, To > > | operator() (From from, To to) const